/* Fuente personalizada */
@font-face {
  font-family: "poppins";
  src: url("font/Poppins-Bold.woff") format("woff");
}

@font-face {
  font-family: "poppins-regular";
  src: url("font/Poppins-Regular.woff") format("woff");
}

@font-face {
  font-family: "Montserrat-Italic";
  src: url("font/Montserrat-ExtraBold.woff") format("woff");
}
@font-face {
  font-family: "Montserrat-Bold";
  src: url("font/Montserrat-Bold.woff") format("woff");
}
@font-face {
  font-family: "Montserrat-Italic-Medium";
  src: url("font/FontsFree-Net-Montserrat-MediumItalic.woff") format("woff");
}

body {
  background-color: #ffffff !important;
}
span.typed-text {
  font-weight: bold;
  font-size: 6rem;
  color: white;
}

span.cursor.typing {
  animation: none;
}
@keyframes blink {
  0% {
    background-color: #ccc;
  }
  49% {
    background-color: #ccc;
  }
  50% {
    background-color: transparent;
  }
  99% {
    background-color: transparent;
  }
  100% {
    background-color: #ccc;
  }
}

/* Estilo global */
body {
  font-family: "poppins", sans-serif !important;
}

.section1 svg {
  width: 95% !important;
}

/* Estilo de animación */
.Blink {
  animation: blinker 1.5s cubic-bezier(0.5, 0, 1, 1) infinite alternate;
  transform: scale(1) translateX(0);
}

/* --------------------------------Estilo sección 1----------------------------------------------- */
.section1 p {
  line-height: 0.8;
}

.section1 {
  background-image: url("images/landingbach.webp");
  background-size: cover;
  width: 100%;
  min-height: 120vh;
  background-color: #ffffff;
}

/* Estilo para títulos */
.title {
  color: #ffffff;
  margin-top: 20px;
  font-weight: 500;
  font-size: 4.5rem;
  font-family: "poppins";
}

/* Estilo para subtítulos */
.subtitle {
  font-size: 2.8rem;
  font-family: "Montserrat-Italic-Medium", sans-serif;

  font-style: italic;
}

/* Estilo para precios */
.precio {
  font-size: 42px;
}
.precioGrande {
  font-size: 52px;
}

.cinta {
  background-color: white;
}

/* Estilo para cuenta regresiva */
.countdown {
  display: flex;
  justify-content: center;
}

.timer {
  text-align: center;
}

.timer span {
  display: block;
  font-size: 50px;
  font-weight: bold;
  color: #ffffff;
  font-family: "Montserrat-Italic", sans-serif;
}

.smalltext {
  font-size: 16px;
  color: #ffffff;
  font-family: "Montserrat-Italic", sans-serif;
  font-weight: 600;
  line-height: 0;
}

/* Estilo para REC */
@keyframes blinker {
  from {
    opacity: 1;
    transform: scale(1) translateX(0);
  }
  to {
    opacity: 0;
    transform: scale(1.5) translateX(0);
  }
}

.circle {
  content: " ";
  display: inline-block;
  border-radius: 50%;
  background-color: red;
  color: red;
  border: 1px red solid;
  width: 14px;
  height: 14px;
}
@media screen and (max-width: 1024px) {
  .section1 {
    background-image: url("images/batx_phone.webp");
    background-position: center;
  }

  .div_botton {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .section1 svg {
    width: 55% !important;
  }
}
/* Estilos responsivos */
@media screen and (max-width: 800px) {
  .button {
    cursor: pointer;
    margin-top: 30px;
    background-color: #1485bc;
    color: white;
    padding: 10px 20px 10px 20px;
    border-color: transparent;
    font-size: 26px;
    border-radius: 50px;
  }

  .subsection {
    padding-top: 40vh;
    text-align: -webkit-center;
  }
  .section1 svg {
    width: 45% !important;
  }

  .title {
    font-size: 40px;
    margin-top: 300px !important;
  }

  .subtitle {
    font-size: 28px;
  }

  .precio {
    font-size: 24px;
  }
  .precioGrande {
    font-size: 28px;
  }
  .timer span {
    font-size: 26px;
  }

  span.typed-text {
    font-weight: bold;
    font-size: 2.5rem;
    color: white;
  }

  .smalltext {
    font-size: 8px;
  }
  .circle {
    width: 9px;
    height: 9px;
  }
  .logo {
    width: 80px;
  }
  iframe {
    width: 100%;
    height: 350px;
  }
  .section1 {
    background-image: url("images/batx_phone.webp");
    background-position: center;
  }

  .div_botton {
    display: flex;
    justify-content: center;
  }

  .icons {
    width: 100px;
  }
  .smalltext {
    font-size: 16px;
    color: #ffffff;
    font-family: "Montserrat-Italic", sans-serif;
    font-weight: 300;
    line-height: 0;
  }

  .timer span {
    font-family: "Montserrat-Bold";
  }
}

.section_video {
  background-color: #ffffff;
  padding: 20px;
}

.section_form {
  background-color: #ffffff;
  width: 100%;
  padding: 10px;
}

form {
  margin: 50px auto;
  background-color: #1485bc;
  padding: 40px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

form a {
  color: black;
}

.input_condiciones {
  font-size: 14px;
  margin-left: 1px;
  cursor: pointer;
}

.checkbox {
  cursor: pointer;
}

label {
  display: block;
  margin-top: 10px;
  font-size: 1.1em;
  color: #000000;
  font-family: "poppins-regular";
}

input[type="text"],
input[type="email"],
input[type="date"],
input[type="tel"],
input[type="number"],
select {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: none;
  margin-top: 5px;
  margin-bottom: 5px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  font-size: 1em;
  color: #000000;
}

.fondo-title {
  width: fit-content;
  height: fit-content;
  background-color: #332922;
  padding: 0px 5px;
}
select {
  appearance: none;
  background-color: #f5f5f5;

  background-repeat: no-repeat;
  background-position: right 10px center;
  padding-right: 35px;
}

.inputbox {
  font-family: "poppins-regular";
}

input::placeholder {
  font-family: "poppins-regular";
}
input[type="submit"] {
  background-color: red;
  color: white;
  font-size: 1.2em;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  margin-top: 20px;
  transition: background-color 0.2s ease-in-out;
}

input[type="submit"]:hover {
  background-color: #870a0a;
}

.button {
  cursor: pointer;
  margin-top: 30px;
  background-color: #1485bc;
  color: white;
  padding: 15px 20px 15px 20px;
  border-color: transparent;
  font-size: 22px;
  border-radius: 50px;
}

.button:hover {
  transition: ease-in 0.2s;

  background-color: rgb(189, 21, 21);
}

.link_button {
  text-decoration: none;
  color: white;
}

.button2 {
  cursor: pointer;
  margin-top: 30px;
  background-color: rgb(189, 21, 21);
  color: white;
  padding: 10px 20px 10px 20px;
  border-color: transparent;
  font-size: 20px;
  border-radius: 50px;
}

.button2:hover {
  transition: ease-in 0.2s;

  background-color: red;
}

.link_button2 {
  text-decoration: none;
  color: white;
}

.card_info {
  width: 300px;
  height: 300px;
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 20px;
  border-radius: 20px;
}

.section_cards {
  background-color: #ffffff;
}

.title_card {
  color: #ffffff;
  line-height: 1.2;
  background-color: #1485bc;
  border-radius: 20px 20px 0px 0px;
  padding: 10px;
}

.card_info:hover {
  transform: scale(1.09);
  transition: transform 0.3s ease;
}

.section_icons img:hover {
  transform: scale(1.05);
  transition: transform 0.3s ease;
}

.body_card {
  font-family: "poppins-regular";
}
.accordion {
  --bs-accordion-border-color: #1485bc !important;
  --bs-accordion-border-width: 3px !important;
}
.accordion {
  --bs-accordion-color: #212529;
  --bs-accordion-bg: #ffffff !important;

  --bs-accordion-active-color: #ffffff !important;
  --bs-accordion-active-bg: #1485bc !important;
}

.accordion-button:focus {
  z-index: 0 !important;
  border-color: none !important;
  outline: 0;
  box-shadow: none !important;
}

.accordion p {
  font-family: "poppins-regular";
}

footer {
  background: rgb(255, 255, 255);
  font-family: "poppins-regular";
}

footer a {
  text-decoration: unset;
  color: #000;
  font-weight: normal;
}
